/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 112.5%;
}

.section-aanmelden-nieuwsbrief .form-submit{
	width: 90%;
	display:inline-block;
	border: 0 none;
	color: #ffffff;
	background:#4a7846;
	font-family: "league-gothic";
	font-weight:normal;
	font-variant:normal;
	font-size: 29px;
	padding: 5px 10px; 
		
	}
	
.form-text{
	width: 90%;
	display:inline-block;
	background:#d2e8e1;
	border: 0 none;
	padding: 10px;
	color: #4a7846;
	font-family: "league-gothic";
	font-size: 29px;
	
	}

h3#site-info-opening a{
	  background: none repeat scroll 0 0 #FEDF00;
    color: #0B5C2F;
	border: 0px solid red;
    display: inline-block;
	width:40%;
	position:absolute;
	top: 56px;
	right:2%;
	
	float:right;
    font-family: "league-gothic";
    font-size: 20px;
    font-variant: normal;
    font-weight: normal;
    margin: 0;
    padding: 3px 7px;
    text-transform: uppercase;
	 }
	
#logo {
	width: 50%;}

#logo img{
	width: 100%;
	height:auto}